body {
	margin: 0px;
	background: #ece9e0 url(images/bodyBack.jpg) repeat-x;
	position: relative;
	font-size: 14px;
	color: #333;
}

#page {
	display: block;
	width: 962px;
	margin: 0 auto;
	background-color: #eae0c7;
	position: relative;
	border-left: thin solid #333;
	border-right: thin solid #333;
	border-bottom: thin solid #00b700;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#main {
	width: auto;
	height: auto;
	position: relative;
}

#primary {
	margin: 0 auto;
}
#content {
	width: 657px;
	background-color: #fff;
	padding: 260px 30px 30px;
	float: right;
	min-height: 400px;
	position: relative;
}

#home-primary {
	position: relative;
	top: 241px;
	left: -79px;
}

.home .entry-content {
	width: 322px;
	text-align: justify;
	float: left;
	margin-right: 25px;
	font-size: 14px;
}

#secondary {
	float: left;
	width: 220px;
	background-color: #EFE8D8;
	border-bottom: 2px solid #fff;
	padding-right: 21px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#secondary ul li {
	list-style-type: none;
	text-transform: uppercase;
	margin-bottom: 15px;
	margin-left: -29px;
	font-size: 17px;
	width: 220px;
}

#secondary a {
	border-style: none;
}

#uwIcon {
	background: url(images/uwIcon.gif) no-repeat;
	width: 25px;
	height: 25px;
	position: absolute;
	top: 44px;
	left: 140px;
}

#wiDotIcon {
	background: url(images/wiDotIcon.gif) no-repeat;
	width: 25px;
	height: 25px;
	position: absolute;
	top: 70px;
	left: 100px;
}

#fhaIcon {
	background: url(images/fhaIcon.gif) no-repeat;
	width: 25px;
	height: 25px;
	position: absolute;
	top: 106px;
	left: 157px;
}

#tertiary {
	position: absolute;
	top: 140px;
	width: 241px;
}

#tertiary h1 {
	background: none;
	color: #333;
	font-size: 18px;
}

#tertiary ul {
	margin-top: -10px;
}

#tertiary ul li {
	list-style-type: none;
	margin-bottom: 10px;
}

#tertiary a {
	border: none;
}

#secondary a:hover, #tertiary a:hover {
	color: #007700;
	text-decoration: none;
	border-bottom: dotted thin;
}

#home-sidebar {
	width: 310px;
	float: right;
	line-height: 10px;
}

#home-sidebar ul {
	line-height: 14px;
}

#research-table {
	width: 100%;
}

#research-table th .column-title {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin: 0;
}

#research-table td {
	border: thin solid #dcdcdc;
	text-align: left;
	padding: 10px;
}

#research-table h2 {
	margin: 0px;
	font-size: 11px;
	line-height: 1.5;
}

#research-table ul {
	margin: 0px;
	font-size: 10px;
	padding-left: 20px;
}

#research-table h3 {
	font-size: 10px;
	margin: 0px;
	color: #000;
	background: none;
	font-weight: normal;
}

/* Increase the size of the content area for templates without sidebars */
.full-width #content,
.image-attachment #content,
.error404 #content {
	margin: 0;
}

/* Text meant only for screen readers */
.screen-reader-text,
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* Typography */

h1 {
	background-color: #006600;
	color: #fff;
	font-size: 24px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 7px;
}

h2 {
	color: #006600;
	font-weight: bold;
	font-size: 20px;
	line-height: 22px;
}

h3 {
	color: #fff;
	background-color: #C93;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}

p {
	color: #333;
	line-height: 22px;
}

a, a:visited {
	color: #007700;
	text-decoration: none;
	border-bottom: dotted thin;
}

a:hover {
	border-bottom: dotted thin;
	color: #C93;
}

.entry-content li {
	margin-bottom: 10px;
}

.entry-title {
	background-color: #006600;
	color: #fff;
	font-size: 24px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 7px;
}

.entry-title a {
	color: #fff;
	border-bottom: none;
}

.entry-title a:hover {
	border-bottom: 1px dotted #fff;
}

.search-results h2 {
	background: none;
	padding-left: 0px;
}

.search-results .entry-title a {
	color: #009900;
	border-bottom: dotted thin;
}

.search-results a:hover {
	color: #C93;
}

#site-title a {
	border-bottom: none;
}

.textwidget a {
	border-bottom: none;
	font-size: 14px;
}

.textwidget p {
	line-height: 15px;
}

.widget_categoryposts ul {
	list-style-type: none;
	margin-left: -20px;
	padding-right: 20px;
}

.cat-post-item {
	margin-bottom: 30px;
}

.cat-post-item a {
	border-bottom: none;
	padding-bottom: 2px;
	font-size: 14px;
}

.entry-meta {
	font-size: 10px;
}

#nav-below {
	font-size: 10px;
}

#home-sidebar h1 {
	padding-top: 14px;
	padding-bottom: 16px;
}

#home-sidebar a {
	border-bottom: dotted thin;
	font-size: 12px;
}

/* =Header
-------------------------------------------------------------- */

#searchForm {
	margin-top: -10px;
	margin-left: 42px;
}

#searchstring {
	color: #333;
	background-color: #fff;
	width: 125px;
	line-height: 15px;
	padding-left: 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #333;
}

#searchsubmit {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	background-color: gray;
	border: thin solid #333;
	cursor: pointer;
	line-height: 12px;
	margin-top: 0;
}

#header-contact {
	color: #fff;
	font-size: 12px;
	position: absolute;
	right: 0;
	top: -25px;
}

#header {
	position: relative;
	background-color: green;
	margin-top: 27px;
	height: 88px;
	border: thin solid #006600;
	border-bottom: none;
	z-index: 13;
	margin-left: -2px;
	display: block;
	padding-top: 10px;
	border-right-style: none;
}

#rmrcLogo {
	position: absolute;
	top: -19px;
	left: 10px;
	
}

#site-title {
	position: absolute;
	top: 23px;
	left: 120px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#site-description {
	position: absolute;
	top: -33px;
	left: 75px;
	color: white;
	text-transform: uppercase;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
}

#site-title a {
	color: #fff;
	text-decoration: none;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	height: 500px;
	margin-bottom: -475px;
	overflow-y: visible;
}
#access ul {
	list-style: none;
    line-height: 25px;
    text-transform: uppercase;
	font-size: 14px;
	background: url(images/navBgShadow.png) no-repeat 0 0;
	margin-top: 0;
	padding-bottom: 10px;
	margin-bottom: -10px;
	z-index: 5;
	position: relative;
	margin-left: 0;
	width: 960px;
}
#access li {
	display: inline-block;
	position: relative;
	right: 40px;
	margin-right: -4px;
}
#access a {
	background: url(images/nav_button_border.gif) no-repeat right;
    display: block;
    height: 25px;
    line-height: 25px;
    text-transform: uppercase;
    text-decoration: none;
	color: #007700;
	width: 120px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	border-bottom: none;
	position: relative;
}
#access ul ul {
	display: none;
	position: absolute;
	z-index: 9999;
	top: 25px;
	background-image: none;
	font-size: 12px;
	
}
#access ul ul a {
	height: auto;
	background-color: #e5d7bd;
	background-image: none;
	border-top: 1px solid #ceba9e;
	line-height: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#access ul ul li {
	display: block;
	position: relative;
}

#access ul ul ul {
	position: absolute;
	left: 161px;
	top: 0px;
}

#access li:hover > a,
#access ul ul :hover > a {
	color: #333333;
	background-color: #d1bd98;}
#access ul ul a:hover {
	background-color: #d1bd98;
	background-image: none;
	border-bottom: none;
}
#access ul li:hover > ul {
	display: block;
}

#menu-side-nav {
	list-style-type: none;
	padding-top: 20px;
}

#menu-side-nave li {
}

#menu-side-nav li a {
	color: #b70101;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-left: -20px;
	border-bottom: none;
}

#menu-side-nav li a:hover {
	color: #333;
	background-color: #d1bd98;
	border-bottom: none;
}

/* Google Map */
#wpgmza_map {
	
	border: 10px solid #C93;
	margin-top: -335px;
	margin-left: 237px;
}

/* Image Rotator */
#rotator-wrapper {
	position: absolute;
	top: 0;
	right: 0;
        z-index: 1;
}

/* =Content
-------------------------------------------------------------- */

.sticky {
}
.entry-meta {
	clear: both;
	display: block;
}
.single-author .entry-meta .byline {
	display: none;
}
#content nav {
	display: block;
	overflow: hidden;
}
#content nav .nav-previous {
	float: left;
	width: 50%;
}
#content nav .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#content #nav-above {
	display: none;
}
.paged #content #nav-above,
.single #content #nav-above {
	display: block;
}
#nav-below {
	margin: 1em 0 0;
}
.page-link {
	clear: both;
	margin: 0 0 1em;
}
.page .edit-link {
	clear: both;
	display: block;
}

/* HACKS FOR SAFARI */

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#page {
		width: 960px;
	}
	
	#access ul {
		background: url(images/navBgShadowShort.png) no-repeat 0 0;
	}
/* Safari-Opera specific declarations here */
}


/* 404 page */
.error404 .widget {
	float: left;
	width: 33%;
}
.error404 .widget .widgettitle,
.error404 .widget ul {
	margin-right: 1em;
}
.error404 .widget_tag_cloud {
	clear: both;
	float: none;
	width: 100%;
}

/* Notices */
.post .notice,
.error404 #searchform {
	background: #eee;
	display: block;
	padding: 1em;
}

/* Image Attachments */
.image-attachment div.entry-meta {
	float: left;
}
.image-attachment nav {
	float: right;
	margin: 0 0 1em 0;
}
.image-attachment .entry-content {
	clear: both;
}
.image-attachment .entry-content .entry-attachment {
	background: #eee;
	margin: 0 0 1em;
	padding: 1em;
	text-align: center;
}
.image-attachment .entry-content .attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}

/* Aside Posts */
.format-aside .entry-header {
	display: none;
}
.single .format-aside .entry-header {
	display: block;
}
.format-aside .entry-content,
.format-aside .entry-summary {
	padding-top: 1em;
}
.single .format-aside .entry-content,
.single .format-aside .entry-summary {
	padding-top: 0;
}

/* Gallery Posts */
.format-gallery .gallery-thumb {
	float: left;
	margin: 0 1em 0 0;
}

/* Image Posts */
.format-image .entry-header {
	display: none;
}
.single .format-image .entry-header {
	display: block;
}
.format-image .entry-content,
.format-image .entry-summary {
	padding-top: 1em;
}
.single .format-image .entry-content,
.single .format-image .entry-summary {
	padding-top: 0;
}


/* =Images
-------------------------------------------------------------- */

a img {
	border: none;
}
p img {
	margin-bottom: 0.5em; /* a small bottom margin prevents content floating under images */
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img,
.wp-caption {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
img.alignleft {
	margin-right: 1em;
}
img.alignright {
	margin-left: 1em;
}
.wp-caption {
	padding: .5em;
	text-align: center;
}
.wp-caption img {
	margin: .25em;
}
.wp-caption .wp-caption-text {
	margin: .5em;
}
.gallery-caption {
}
.wp-smiley {
	margin: 0;
}


/* =Forms
-------------------------------------------------------------- */

#searchform label {
	display: none;
}
#searchform input#s {
	width: 60%;
}
input[type=text],
input#s {
	margin: 0 1em 0 0;
	width: 60%;
}
textarea {
	width: 80%;
}

/* Class for labelling required form items */
.required {
	color: #cc0033;
}


/* =Comments
-------------------------------------------------------------- */

article.comment {
	display: block;
}
#respond input[type=text] {
	display: block;
	width: 60%;
}
#respond textarea {
	display: block;
	margin: 0 0 1em;
	width: 80%;
}
#respond .form-allowed-tags {
	clear: both;
	width: 80%;
}
#respond .form-allowed-tags code {
	display: block;
}


/* =Widgets
-------------------------------------------------------------- */

.widget {
	display: block;
}
.widget-area .widget_search {
	overflow: hidden;
}
.widget-area .widget_search input {
	float: left;
}


/* =Footer
-------------------------------------------------------------- */

#colophon {
	text-align: center;
	width: 960px;
	font: 11px/17px "Lucida Grande", Lucida, Verdana, sans-serif;
	border-top: 5px solid #c0c0c0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	padding-top: 20px;
	display: block;
}

/* Tabs */
.container {width: 100%; margin: 10px auto;}
ul.tabs {
    margin: 0px !important;
    padding: 0px !important;
    float: left;
    list-style: none;
    border-left: 1px solid #C93;
    width: 100%;        
}
ul.tabs li {
    float: left;
    margin: 0;
    padding: 0;
    height: 31px;
    line-height: 31px;
    border: 1px solid #C93;
    border-left: none;
    margin-bottom: -1px;
    background: #EFE8D8;
    overflow: hidden;
    position: relative;
}
ul.tabs li a {
    text-decoration: none;
    color: #007700;
    display: block;
    padding: 0 20px;
    outline: none;
}
ul.tabs li a:hover {
    background: #d1bd98;
}    
html ul.tabs li.active, html ul.tabs li.active a:hover  {
    background: #fff;
}
.tab_container {
   
    clear: both;
    float: left; 
    width: 100%;
	text-align: justify;
}